Mailinglist Archive: yast-devel (152 mails)

< Previous Next >
[yast-devel] /repositories/YaST:/Web/ is way outdated
  • From: Lukas Ocilka <lukas.ocilka@xxxxxxx>
  • Date: Wed, 15 Jul 2009 14:13:32 +0200
  • Message-id: <4A5DC7EC.2020300@xxxxxxx>
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi,

I'm currently building a testing appliance with WebYaST and I've found
that RPMs in th YaST:/Web repository are quite old.
See http://download.opensuse.org/repositories/YaST:/Web/openSUSE_11.1/

For instance:
yast2-webservice-patches-0.0.1-1.1.noarch.rpm -- 19-May-2009 13:00
Could you, please, update it?

Thx && Bye
Lukas
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.9 (GNU/Linux)
Comment: Using GnuPG with SUSE - http://enigmail.mozdev.org

iEYEARECAAYFAkpdx+wACgkQVSqMdRCqTiwRFwCfSlOKtqxoqYJ0WWEqXpvmVBb+
Y1wAn2lxHSuf9+LYygKJ3RMyR9etXE1R
=vSDl
-----END PGP SIGNATURE-----
--
To unsubscribe, e-mail: yast-devel+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: yast-devel+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups